@charset "UTF-8";

@media screen, projection
{
	/* COLORS
	
	dunkelblau: #003366
	hellblau: #80A5CA
	
	mg-gruen: #99CC00
	mg-gruen 40%: #D6EB99
	
	dg-rot: #CC0033
	dg-rot 40%: #EB99AD
	
	ls-blau: #0099CC
	ls-blau 40%: #99D6EB
	
	*/

/* ### HTML ###################################################################### */
	html, body {
		height: 100.1%;
	}

 	body { 
  		background-color: #ffffff;
		text-align: center;
		min-width: 830px; /* Mindestbreite verhindert Anzeigefehler in modernen Browsern */
	}

  #header {
    color: #fff;
	background-color: #003366;
	width: 100%;
	min-width: 830px;
	height: 80px;
	margin-bottom: 1px;/*27px;*/
  }

  #main { 
	width: 100%;
	clear: both;
  }
  
  #footer { 
	width: 100%;
	color: #fff;
	background-color: #003366;
	border-bottom: 1px solid #003366;
	min-width: 830px;
	height: 26px;
	clear: both;
	margin-top: 44px;
  }


 .centerBox { 
  	width: 790px;
	text-align: left;
	margin: 0 auto; 
	clear: both;
	}
	
 #logo{
	width: 148px;
	height: 35px;
	display: block;
	float: left;
	margin-top:14px;
 }
	
  #navboxtop { 
	height:44px;
	text-align: right;
	float:right;
	margin-top: 36px;
  }
  
   #navboxbottom { 
	height:26px;
	text-align: right;
	float:right;
  }
  
  #contenthead{
	  color: #80A5CA;
	  height: 17px;
	  text-transform: uppercase;
	  font-size: 0.85em;
	  height: 63px;
  }
  
  #suche {
  	height: 20px;
	margin-bottom: 20px;
  }
  
  #content{ 
  	clear: both;
  }
  
  /*------------------------------------------------------------------------------------------------------*/

	.left{
		float: left;
	}
	
	.right{
		float: right;
		text-align: right;
	}
	
	#footer .left {
		line-height: 26px;
		margin-top: 1px;
	}
	
	#artikelnavi{
		margin-top: 53px;
		margin-left: 25px;
		width: 150px;
	}
	
	/****** SUCHE ******/
	#suche form label{ display: none;}
	#suche input {
		line-height: 18px;
		height:17px;
		width: 218px;
		background: #fff;
		border: 0px solid #fff;
		border-bottom: 1px solid #92b5d4;
		color: #92b5d4;
		margin: 0px;
		padding: 2px;
		font-size: 1.1em;
		float:left;
	}
	
	#suche #searchsubmit {
		width: 24px;
		height: 22px;
		margin: 0px 0px 0px 0px;
		background-color: #FFF;
		background-image: url(../layout/icon_suche.gif);
		background-repeat: no-repeat;
		background-position: center top;
		border: 0px solid #fff;
		border-bottom: 1px solid #92b5d4;
		cursor: pointer;
	}
	#suche fieldset, #suche form {margin:0px; padding: 0px;}

}
